<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2190</Title>
  <Series>2000 AD</Series>
  <Number>2190</Number>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Judge Dredd - End of Days (Part Seven) (Rob Williams - Colin MacNeil)
Full Tilt Boogie (Part Six) (Alex de Campi - Eduardo Ocana)
The Diaboliks - Profondo Rosso (Part Three) (Gordon Rennie - Antonio Fuso)
The Order - Land of the Free (Part 7) (Kek-W - John Burns)
The Out (Part Four) (Dan Abnett - Mark Harrison)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:26.  [Issue ID 779921]</Notes>
  <Year>2020</Year>
  <Month>7</Month>
  <Day>15</Day>
  <Writer>Alex de Campi, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Antonio Fuso, Colin MacNeil, Eduardo Ocaña, John Burns, Mark Harrison</Penciller>
  <Inker>Antonio Fuso, Colin MacNeil, Eduardo Ocaña, John Burns, Mark Harrison</Inker>
  <Colorist>Chris Blythe, Dylan Teague</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2190-prog-2190/4000-779921/</Web>
  <PageCount>32</PageCount>
  <Characters>Anna Kohl, Armoured Gideon, Benjamin Franklin, Daniel Calhoun, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Judge Giant Sr, Sir Francis Bacon, Solomon Ravne</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Arctic, Philadelphia</Locations>
  <Pages />
</ComicInfo>